Skip to content

Forget a GitHub App installation binding for this workspace

DELETE
/api/workspaces/{workspaceId}/apps/github-installations/{installationId}
workspaceId
required
string
installationId
integer | null

Successful response

Media typeapplication/json
object
success

Whether the request succeeded.

boolean
data

Endpoint-specific response payload.

message
string
error
string

Example

{
"message": "Operation completed",
"error": "Error message"
}

Invalid request

Media typeapplication/json
object
success
boolean
error
string

Example

{
"error": "Error message"
}

Internal server error

Media typeapplication/json
object
success
boolean
error
string

Example

{
"error": "Error message"
}